﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-size: 13px;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
body {
    background: none repeat scroll 0 0 #F0FBEF;
    font-family: Helvetica,Arial,sans-serif;
    line-height: 150%;
}
ol, ul {
    list-style: none outside none;
}
li {
    margin-bottom: 3px;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
:focus {
    outline: 0 none;
}
ins {
    text-decoration: underline;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
sup {
    font-size: 75%;
    vertical-align: super;
}
sub {
    font-size: 75%;
    vertical-align: bottom;
}
a:focus, input:focus, select:focus, a:active, input:active, select:active {
    outline: 1px dotted #000DDD;
}
input[type="button"]:focus {
    outline: 0 dotted #000DDD;
}
h1 {
    background-color: #4C89B6;
    border-radius: 10px 10px 0 0;
    color: #F7FFE4;
    display: inline-block;
    font-size: 18px;
    margin-left: 12px;
    padding: 12px 8px 8px;
    text-align: center;
    vertical-align: middle;
}
h2 {
    background-color: #1F9FF8;
    border-radius: 10px 10px 0 0;
    color: #F7FFE4;
    display: inline-block;
    font-size: 16px;
    margin-left: 12px;
    padding: 8px;
    text-align: center;
    vertical-align: middle;
    /* IE 7 display inline hack below */
    zoom:               1; 
    *display:           inline;    
}
h2 > span {
    font-size: 16px;
}
div.gstabs {
    margin-bottom: 12px;
    margin-left: 12px;
    margin-top: 12px;
}
div.gstabsContent {
}
div.tab {
    background-color: #576124;
    border-radius: 10px 10px 0 0;
    color: #F7FFE4;
    display: inline-block;
    font-size: 16px;
    padding: 12px 8px 8px;
    text-align: center;
    vertical-align: middle;
    /* IE 7 display inline hack below */
    *zoom:1; 
    *display: inline; 
    *margin-right: 3px;    
}
div.tab:first-child {
}
div.tab.inactive {
    background-color: #4C89B6;
}
div.tab.inactive:hover {
    background-color: #576124;
}
div.tab > a {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    text-decoration: none;
}
div.tab.inactive > div {
    color: #F0FBCA;
}
input[type="textbox"] {
}
input[disabled], select[disabled], checkbox[disabled], textarea[disabled] {
    background-color: Transparent;
    color: #888;
    cursor: default;
}
input[readonly], select[readonly], checkbox[readonly], textarea[readonly]
{
    border-width: 1px;
    margin: 1px;
    background-color: Transparent;
    color: #000000;
    cursor: default;
}
input.itemselect {
    margin-top: 0;
}
.checkvertical {
    clear: left;
    float: left;
    margin-right: 3px;
}
.radiovertical {
    clear: left;
    float: left;
}
.spaceafter {
    margin-right: 1em;
}
.radiohorizontal {
    float: left;
    width: 1em;
}
.radiolabellarge {
    float: left;
    white-space: nowrap;
    width: 19em;
}
.radiolabelmedium {
    float: left;
    white-space: nowrap;
    width: 8em;
}
.radiolabelsmall {
    float: left;
    white-space: nowrap;
    width: 4em;
}
.radiolabelvsmall {
    float: left;
    white-space: nowrap;
    width: 3em;
}
.radiolabelxsmall {
    float: left;
    white-space: nowrap;
    width: 2em;
}
.radiolabeltiny {
    float: left;
    padding-right: 0.1em;
    white-space: nowrap;
}
.checklabelmedium {
    float: left;
    margin-top: 0.4em;
    width: 19em;
}
#wrapper {
    background: none repeat scroll 0 0 transparent;
    width: 100%;
}
#outer {
    background: none repeat scroll 0 0 transparent;
    margin: 0 auto;
    width: 1280px;
}
#container {
    background-color: #FFF;
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 1280px;
}
#headerbar {
    background-color: #B4BF57;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B4BF57', endColorstr='#F7FFE4', gradientType='1'); /* for IE */
    background: -webkit-gradient(linear, 100 bottom, right bottom, color-stop(0.41, #B4BF57), color-stop(0.9, #F7FFE4)); /* for webkit browsers */
    background: -moz-linear-gradient(left,  #B4BF57 70%,  #F7FFE4 100%); /* for firefox 3.6+ */
    height: 12px;
    position: relative;
    width: 100%;
    }
#header {
    height: 50px;
    position: relative;
    width: 100%;
}
#header a:link, #header a:visited, #header a:hover, #header a:active {
    color: #576124;
}
#header #link {
    background: url("/images/customers/CCS/logo.png") no-repeat scroll left top transparent;
    height: 56px;
    left: 20px;
    position: absolute;
    top: 10px;
    width: 251px;
}
#header #logindisplay {
    color: #565656;
    height: 18px;
    margin-left: 210px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    top: 2px;
}
#header .environmentinfo {
    color: #000000;
    font-weight: bold;
}
#header #logindisplay select:focus select:hover {
    background-color: transparent;
    color: Green;
    outline: medium none;
}
#header #version {
    color: #576124;
    font-weight: bolder;
    position: absolute;
    right: 10px;
    top: 40px;
}
#header #totalmobilityscheme {
    left: 35%;
    position: absolute;
    top: 55px;
}
#header #totalmobilityscheme a:link, #header #totalmobilityscheme a:visited, #header #totalmobilityscheme a:hover, #header #totalmobilityscheme a:active {
    text-decoration: none;
}
#navplaceholder {
    background-color: transparent;
    position: relative;
    width: 100%;
}
#navigation {
}
#navigation ul {
    font-style: normal;
    font-weight: normal;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#navigation ul li {
    display: inline;
    list-style-type: none;
}
#navigation ul li a {
    display: inline-block;
    padding: 3px 20px;
    text-decoration: none;
}
#navigation .primarynav {
    background-color: transparent;
    height: 29px;
    overflow: hidden;
}
#navigation .primarynav li a {
    color: #333333;
    padding-bottom: 6px;
    text-decoration: none;
}
#navigation .primarynav li.selected a {
    background: url("/Images/themes/green/nav/primary-select.png") no-repeat scroll center 90% transparent;
}
#navigation .primarynav li {
    position: relative;
}
#navigation .primarynav li a:active, #navigation .primarynav li a:focus, #navigation .primarynav li a:visited {
    color: #565656;
    cursor: pointer;
}
#navigation .primarynav li a:visited {
    color: #565656;
    cursor: pointer;
}
#navigation .primarynav li a:hover {
    background: url("/Images/themes/green/nav/primary-hover.png") no-repeat scroll center bottom transparent;
    color: #000000;
}
#navigation .secondarynav {
    background-color: #B4BF57;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B4BF57', endColorstr='#F7FFE4', gradientType='1'); /* for IE */
    background: -webkit-gradient(linear, 100 bottom, right bottom, color-stop(0.41, #B4BF57), color-stop(0.9, #F7FFE4)); /* for webkit browsers */
    background: -moz-linear-gradient(left,  #B4BF57 70%,  #F7FFE4 100%); /* for firefox 3.6+ */
    margin-bottom: 6px;
    margin-top: -1px;
    width: 100%;
}
#navigation .secondarynav a {
    color: #F0FBCA;
}
#navigation .secondarynav li {
    background-image: url("/images/themes/green/nav/secondary-separator.png");
    background-position: right center;
    background-repeat: no-repeat;
}
#navigation .secondarynav a:link, #navigation .secondarynav a:visited, #navigation .secondarynav a:active {
    color: #333333
}
#navigation .secondarynav a:hover, #navigation .secondarynav .selected a:hover {
    color: #000000;
}
#navigation .secondarynav .selected {
    color: #576124;
}
#navigation .secondarynav .selected a:hover {
    color: #FFFFFF;
}
#navigation .secondarynav .selected a:link, #navigation .secondarynav .selected a:visited, #navigation .secondarynav .selected a:active {
    color: #000000;
}
#contenttable td{
    vertical-align: top;
}   
#actions {
    display: inline-block;
    position: relative;
    width: 195px;
    z-index: 1;
    top: 0;
}
#actions a {
    color: #000000;
    display: block;
    padding-left: 10px;
}
#actions a:link, #actions a:visited, #actions a:active {
    text-decoration: none;
}
#actions a:hover {
    text-decoration: underline;
}
#actions .selected {
    font-weight: bold;
}
#actions .hiddenaction {
    display: none;
}
#actions .bulkoperation {
    display: none;
}
#actions .subgrouppadding {
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    margin-left: 0;
    padding-top: 6px;
}
#actions .separatorbelowaction {
    border-bottom: 0.2em dashed #CCCCCC;
}
#error {
}
#errormain {
    float: left;
    margin: 6em 0 2em;
    padding-bottom: 2em;
    width: 73.2em;
}
#errormore {
    margin-top: 2em;
}
.errordivhidden {
    float: left;
    width: 100%;
}
.errordivshow {
    float: left;
    width: 100%;
}
.errorlabelmore {
    float: left;
    font-size: x-small;
    margin: 0 1em;
}
#breakout {
}
#breakoutmain {
    float: left;
    margin: 0;
    padding-bottom: 0;
    width: 100%;
}
#search {
}
#search .searchmenulabel {
    font-weight: bold;
}
#searchmore {
}
#ui-datepicker-div {
    z-index: 1;
}
#actions #search input[type="text"], #actions #search select, #customsearch select, #customsearch input[type="text"]{
    margin: 3px 0;
    position: relative;
    width: 177px;
    z-index: 1;
}
#actions #search input.tmesdatepicker[type="text"] {
    width: 137px;
}
#actions #search input.tmesdatepickersmall[type="text"] {
    width: 82px;
}
#actions .searchlabelmore, #actions .resetsearch {
    color: #576124;
    font-size: x-small;
    margin-left: 12px;
}
#ui-datepicker-trigger {
    margin-top: 3px;
}
#actions .sidebarheader {
    margin-left: 0;
}
#actions #pageactions > ul > li.separatoraboveaction, #actions #search form > div.searchcontrols #searchmore > div.smallmenucontainer, #actions #search form > div.searchcontrols #searchmore > div.smallmenucontainerlast {
    background-color: #E0ECFC;
    background-image: url("/images/themes/green/actions/divider.png");
    background-repeat: no-repeat;
    border-radius: 0 10px 10px 10px;
    margin-left: 0;
    padding-top: 16px;
}
#actions #search form > div.searchcontrols:first-child, #actions #search form > div.searchcontrols #searchmore, #actions #pageactions > ul, #actions #quicklinks > ul {
    background-color: #E0ECFC;
    border-radius: 0 10px 0 0;
    box-shadow:         inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/
    -moz-box-shadow:    inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/ 
    -webkit-box-shadow: inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/
    padding: 12px 6px;
}
#actions #search form > div.searchcontrols #searchmore {
    border-top-left-radius: 10px;
    margin-left: 0;
}
#actions #search form > div.searchcontrols #searchmore > div.smallmenucontainer, #actions #search form > div.searchcontrols #searchmore > div.smallmenucontainerlast {
    margin-left: 0;
}
#actions #search form > div.searchcontrols #searchmore > div.smallmenucontainer > *, #actions #search form > div.searchcontrols #searchmore > div.smallmenucontainerlast > * {
    margin-left: 0;
}
#actions a#quicklinktitle 
{
    display:inline;
}
#actions a#quicklinkdelete
{
    display:none;
    padding: 0px;

}   
#actions a#quicklinkdelete img
{
    vertical-align: text-top;
} 

.hintlabel {
    color: #AAAAAA;
}
.searchcombo {
    color: #565656;
}
#mainHolder {
    vertical-align: top;
    width: 100%;
}
#main {
    margin-left: 0;
    margin-right: 12px;
    width: 1073px;
}
#mainfullscreen {
    float: left;
    width: 1280px;
}
#mainfullscreen #reportViewer {
}
#mainfullscreen #reportViewer > iframe {
    width: 1067px;
}
#main #details, #main .details {
    background-color: #F0FBCA;
    border-radius: 0 10px 10px 10px;
    box-shadow: inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/
    -moz-box-shadow: inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/ 
    -webkit-box-shadow: inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/
    /*padding: 12px;*/
    margin-bottom: 6px;
    margin-left: 12px;
    margin-right: 0;
}
#contenttable {
    width: 100%;
}
#prespacer {
    display: inline-block;
    height: 12px;
    width: 100%;
}
#postspacer {
    display: inline-block;
    height: 24px;
    width: 100%;
}
#footerspacer {
    display: inline-block;
    height: 48px;
    width: 100%;
}
.popup {
    background-color: #F0FBCA;
    border-radius: 0 10px 10px 10px;
    box-shadow: inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/
    -moz-box-shadow: inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/ 
    -webkit-box-shadow: inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/
    color: #333333;
    margin-bottom: 6px;
    margin-left: 12px;
    margin-right: 195px;
    padding: 12px;
}
.wide {
    margin-right: 0;
}
.popup label {
    display: block;
    font-weight: normal;
}
.popup p {
    padding-left: 6px;
}
.popup a {
    color: #576124;
}
.popup > *:first-child {
}
#resultsPlaceholder {
    height: 402px;
    padding-left: 20px;
}
#lastupdated {
    display: inline-block;
    font-size: 80%;
    font-weight: bold;
    margin-left: 18px;
    margin-top: 22px;
    position: absolute;
    right: 10px;
}
#lastmodified {
    display: inline-block;
    top: 92%;
    font-size: 80%;
    font-weight: bold;
    margin-left: 18px;
    margin-top: 22px;
    position: absolute;

}
#lastmodifiedassessment {
    display: inline-block;
    font-size: 80%;
    font-weight: bold;
    margin-left: 18px;
    margin-top: 22px;
    position: absolute;

}
#pagefooterwrapper {
    clear: both;
    height: 90px;
    margin-bottom: 12px;
    position: relative;
    width: 100%;
}
#pagefooter {
    background-color: #B4BF57;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B4BF57', endColorstr='#576124'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#B4BF57), to(#576124)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #B4BF57,  #576124); /* for firefox 3.6+ */
    
    background-repeat: repeat-x;
    clear: both;
    font-weight: bold;
    height: 100%;
    position: relative;

}
#pagefooter > * {
    left: 6px;
    margin-right: 20px;
    position: relative;
    top: 10px;
}
#pagefooter * {
    color: #000000;
    font-size: 12px;
    line-height: 1.25;
    vertical-align: top;
}
#pagefooter #ridewiselogo {
}
.buttoncontainer {
    border-top: thin solid #B4BF57;
    clear: both;
    margin: 12px 12px 12px 18px;
    padding-top: 12px;
}
.leftbuttons {
    text-align: left;
}
.rightbuttons {
    margin-right: 3px;
    text-align: right;
}
.centrebuttons {
    text-align: center;
}
.loginlabel {
    font-size: x-small;
}
.divscrollable {
    height: 110px;
    overflow: auto;
}
.smallspacebelow {
    margin-bottom: 0.5em;
}
.spacebelow {
    margin-bottom: 1em;
}
.spaceafter {
    margin-right: 2em;
}
.col90percent {
    float: left;
    width: 89.5%;
}
.col80percent {
    float: left;
    width: 79.5%;
}
.col75percent {
    float: left;
    width: 74.24%;
}
.col60percent {
    float: left;
    width: 59.5%;
}
.col47percent {
    float: left;
    width: 46.5%;
}
.col50percent {
    float: left;
    width: 49.5%;
}
.col40percent {
    float: left;
    width: 39.6%;
}
.col33percent {
    float: left;
    width: 32.5%;
}
.col30percent {
    float: left;
    width: 29.5%;
}
.col25percent {
    float: left;
    width: 24.75%;
}
.col20percent {
    float: left;
    width: 19.9%;
}
.col15percent {
    float: left;
    width: 14.9%;
}
.col10percent {
    float: left;
    width: 9.9%;
}
.col10percent img {
    width: 6.1em;
}
.leftsmallmargin {
    margin-left: 2%;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
.clr {
    clear: both;
}
.labelline {
    clear: right;
    display: block;
}
.labelsmall {
    clear: left;
    display: block;
    float: left;
    width: 6em;
}
.fieldsmall {
    display: block;
    float: left;
    width: 6em;
}
.fieldsmaller {
    display: block;
    float: left;
    width: 5em;
}
.fieldxtrasmall {
    display: block;
    float: left;
    width: 2em;
}
.labelred {
    color: #FF0000;
}
.labeldisplay {
    color: #565656;
}
.labelbold {
    font-weight: bold;
}
.indentmedium {
    padding-left: 4em;
}
.labelsmall {
    clear: left;
    display: block;
    float: left;
    line-height: 150%;
    width: 10em;
}
.labelmedium {
    clear: left;
    display: block;
    float: left;
    line-height: 150%;
    width: 10em;
}
.labelmediumbold {
    clear: left;
    display: block;
    float: left;
    font-weight: bold;
    line-height: 150%;
    width: 10em;
}
.dropdownlarge {
    clear: left;
    display: block;
    float: left;
    width: 14em;
}
.fieldmedium {
    display: block;
    float: left;
    line-height: 150%;
    width: 10em;
}
.fieldmediumlarge {
    display: block;
    float: left;
    line-height: 150%;
    width: 12em;
}
.fieldmediumlarger {
    display: block;
    float: left;
    line-height: 150%;
    width: 15em;
}
.fieldspacer {
    display: block;
    line-height: 150%;
    width: 100%;
}
.fieldmediumspacer {
    display: block;
    line-height: 50%;
    width: 100%;
}
.fieldsmallspacer {
    display: block;
    line-height: 15%;
    width: 100%;
}
.fieldtinyspacer {
    display: block;
    line-height: 1%;
    width: 100%;
}
.fieldright {
    float: right;
    margin-top: -25px;
    padding-right: 12px;
}
.labellarge {
    clear: left;
    display: block;
    width: 14em;
}
.fieldlarge {
    display: block;
    width: 22em;
}
.statuscheckboxlabel {
    float: left;
    font-weight: bold;
    width: 50px;
}
a.redlink:link {
    color: #BB0000;
}
a.redlink:active {
    color: #FF0000;
}
a.redlink:visited {
    color: #BB0000;
}
a.redlink:hover {
    color: #FF0000;
}
a.clearlink {
    color: #008000;
    cursor: pointer;
    font-weight: normal;
    margin-left: 10px;
    text-decoration: underline;
}
.informationbold {
    color: #576124;
    font-weight: bold;
}
.informationitalic {
    color: #000000;
    font-size: 12px;
    font-style: italic;
    font-weight:normal
}
.postalcheckbox {
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
}

.newentitycheckbox {
	text-align: left;
	margin-left: 0px;
	margin-right: 5px;
}
.notetextarea {
    width: 22em;
    max-width: 1030px;
}
.notetextarealarge {
    display: block;
    float: left;
    width: 38em;
    max-width: 790px;
}

.feedbacktextarea {
	width: 20em;
	max-width: 20em;
	height: 8em;
}
.fieldtextarea {
    width: 190px;
    max-width: 190px;
}

.labelvlarge {
    clear: left;
    display: block;
    float: left;
    width: 28em;
}
.fieldvlarge {
    display: block;
    float: left;
    width: 31.5em;
}
.fieldxlarge {
    display: block;
    float: left;
    width: 39em;
}
.labelxlarge {
    clear: left;
    display: block;
    float: left;
    width: 40em;
}
.labelabove label {
    float: left;
    padding-top: 0.3em;
    width: 100%;
}
.labelnowrap {
    overflow: hidden;
    white-space: nowrap;
}
.spacer {
    height: 1em;
    width: 100%;
}
.upload_text {
    background-color: #F0FBEF;
    border: 2px solid #F0FBEF;
    float: left;
    width: 200px;
}
.upload_control {
    font-size: 123px;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.ucase {
    font-weight: bold;
    text-transform: uppercase;
}
.clienttabcontent {
    width: 55em;
}
.tmestabtabledshadow {
    background-color: #F0FBCA;
    border-color: transparent;
    border-radius: 0 10px 10px 10px;
    border-style: hidden;
    border-width: 0;
    box-shadow:         inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/
    -moz-box-shadow:    inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/ 
    -webkit-box-shadow: inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/
    margin: 0;
    position: relative;
    width: 100%;
}
.tmestabletdwrap {
    white-space: normal;
}
.tmestabtable thead {
    background-color: #F0FBCA;
}
.tmestabtable td {
    padding: 0.5em;
    white-space: nowrap;
}
.tmestable {
    width: 100%;
}
.tmestable thead {
    background-color: #F0FBCA;
}
.tmestable th {
    border-bottom: 1px solid white;
    border-right: 2px solid white;
    padding: 0.5em 2em 0.5em 0.5em;
}
.tmestable td {
    padding: 0.5em;
    white-space: nowrap;
}
.tmesvouchertable {
    width: 100%;
}
.tmesvouchertable thead {
    /*background-image: url("/images/themes/green/nav/1280/secondary-back.png");*/
    background-position: -195px 0;
    background-repeat: repeat-y;
}
.tmesvouchertable th {
}
.tmesvouchertable td {
    padding: 0.5em;
    white-space: nowrap;
}
.clienttmestable .thin {
    border-left: medium none;
    border-right: medium none;
    margin: 0;
    padding: 0 2px;
    white-space: nowrap;
}
.clienttmestable .thinsort {
    border-left: medium none;
    border-right: medium none;
    margin: 0;
    padding: 0 7px;
    white-space: nowrap;
}
.tmestotalstable {
    width: 25%;
}
.tmestotalstable thead {
    background-color: #F0FBCA;
}
.tmestotalstable th {
    border-bottom: 1px solid white;
    border-right: 2px solid white;
    padding: 0.5em 2em 0.5em 0.5em;
}
.tmestotalstable td {
    padding: 0.1em;
    white-space: nowrap;
}
.tmesinvtotaldiv 
{

    
}
.tmesinvtotaldiv table {
    margin-right: 10px;
    width: 85%;
}
.tmesinvtotaldiv .left {
    text-align: left;
}
.tmesinvtotaldiv .right {
    text-align: right;
}
.tmesinvtotaldiv .paddown {
    padding-bottom: 5px;
}
.tmesinvtotaldiv .padup {
    padding-top: 5px;
}
.tmesinvtotaldiv .bold {
    font-weight: bold;
}
.tmesinvtotaldiv .hoistrate {
    text-align: center;
}
.tmesinvtotaldiv .border {
    border-top: 1px solid #F0FBCA;
}
.tmesinvtotaldiv .red {
    color: #FF0000;
}
.strikethrough {
    text-decoration: line-through;
}
.textred {
    color: #FF0000;
}
.textamber {
    color: #FF8C61;
}
.texttableheader {
    color: #576124;
    font-weight: bold;
}
#datatable_wrapper {
    margin-left: 12px;
    margin-right: 12px;
    overflow: hidden;
}
#dataTables_processing {
    background-color: #FFFFFF;
    background-image: url("/Images/throbber-bar.gif");
    background-position: 95% 40%;
    background-repeat: no-repeat;
    font-weight: bolder;
    height: 22px;
    left: 210px;
    filter: Alpha(Opacity=70); 
    -moz-opacity:0.7; 
    opacity: 0.7;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    top: -32px;
    width: 40%;
    z-index: 1000;
}

.dataTables_processing {
    float: right;
    text-align:center;
    position: absolute;
    width: 1000px;
}
.dataTables_length 
{
    float: right;
    text-align: right;
    width: 34%;

}
#datatable {
    width: 100%;
}
#datatable thead, .tmestable thead {
    background-color: #B4BF57;
    background-position: -195px 0;
    background-repeat: repeat-y;
    color: #333333;
    cursor: pointer;
}
#datatable th, #datatable td, .tmestable th, .tmestable td {
    padding: 3px 12px 3px 3px;
    white-space: nowrap;
}
#datatable th, .tmestable th {
    background-position: -195px 0;
    background-repeat: repeat-y;
    border-right: 1px solid #F7FFE4;
}
#datatable .sorting {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
}
#datatable .sorting_asc {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
}
#datatable .sorting_desc {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
}
#datatable a {
    color: #576124;
}
.datatable_top {
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
}
.datatable_bottom {
    font-size: 90%;
    right: 250px;
}
.dataTables_paginate {
    float: left;
    width: 65%;
}
.dataTables_paginate .paginate_button, .dataTables_paginate .paginate_active {
    cursor: pointer;
    padding-right: 1em;
}
.dataTables_paginate .paginate_button, .dataTables_paginate .paginate_active {
    cursor: pointer;
    padding-right: 1em;
}
.dataTables_paginate select {
    font-size: 100%;
}
.dataTables_paginate .paginate_active {
    cursor: default;
    font-weight: bold;
}
.dataTables_info {
    float: right;
    text-align: right;
    width: 34%;
}
tr.datatable_row_odd {
    background-color: #FFFFFF;
}
tr.datatable_row_even {
    background-color: #F0FBCA;
}
tr.datatable_row_odd.row_selected {
    background-color: #FDF9CD;
}
tr.datatable_row_even.row_selected {
    background-color: #FDF9CD;
}
tr.datatable_row_special_first {
    background-color: #FDF9CD;
}


tr.odd {
    background-color: #F7FFE4;
}
tr.even {
    background-color: #F0FBCA;
}
tr.odd.row_selected {
    background-color: #FDF9CD;
}
tr.even.row_selected {
    background-color: #FDF9CD;
}
tr.datatable_row_special_first {
    background-color: #FDF9CD;
}


.triptable {
    border-color: #AAAAAA;
    border-style: solid;
    border-width: thin;
    width: 95%;
}
.triptable th {
    text-align: center;
}
.triptable td {
    background-color: #F0FBCA;
    border-color: #AAAAAA;
    border-style: solid;
    border-width: thin;
    vertical-align: middle;
}
.reasoncol {
    padding: 0;
    width: 30%;
}
.freqcol {
    padding: 0 2.5%;
    width: 20%;
}
.countcol {
    padding: 0 2.8%;
    width: 20%;
}
.countcol input {
    text-align: center;
}
.monthlycol {
    text-align: center;
    width: 20%;
}
#wizardmain {
}
.wizardsteps {
}
.wizardassessmentstatus {
    color: #FF0000;
    display: block;
    float: right;
    font-size: 1.1em;
    margin-bottom: 0.5em;
}
.wizardcopiedforwardtext {
    color: #FF0000;
    display: inline;
    font-size: 1em;
    margin-bottom: 0.5em;
    padding-left: 140px;
}
.print_only {
    display: none;
}
#HiddenAccessKeyLinks {
    display: block;
    height: 0;
    overflow: hidden;
    width: 0;
}
label.LabelHolder input.file {
    font-size: 12px;
    height: 100%;
    position: relative;
    top: 0;
}
label.LabelHolder {
    height: 26px;
    width: 91px;
}
.wrapperdiv {
    clear: both;
    margin-left: 12px;
    position: relative;
    width: 335px;
}
.leftdiv {
    margin-top: 12px;
    position: relative;
}
.rightdiv {
    margin-top: 12px;
    position: relative;
}
.imgsubmit {
    position: relative;
    top: 5px;
    width: 74px;
}
.previewholder {
    background: none repeat scroll 0 0 white;
    border: 2px solid #DDDDDD;
    height: 120px;
    padding: 0.5em;
    position: relative;
    width: 100px;
}
.under {
    display: none;
}
.originalimage {
    height: 100%;
    width: 100%;
}
.elementhidden {
    display: none;
    vertical-align: middle;
}
.elementvisible {
    display: block;
}
.rowblock {
    display: block;
}
div.fileinputs {
    position: relative;
}
div.fakefile {
    left: 3px;
    position: absolute;
    top: 0;
    vertical-align: middle;
    z-index: 1;
}
div.fakefile span {
    padding-left: 3px;
    padding-top: 3px;
    position: absolute;
}
.file {
    position: relative;
    text-align: right;
}
.dialoghidden {
    display: none;
}
.dialogshow {
    display: block;
}
.noteshidden {
    clear: both;
    display: none;
}
.notesshow {
    clear: both;
    display: block;
}
.ieoverflow {
    border-radius: 13px 13px 13px 13px;
    overflow-x: auto;
    overflow-y: hidden;
    padding-bottom: 6px;
    *padding-bottom: 18px;
    padding-top: 6px;
    position: relative;
}
.ieoverflow .linkabovegrid {
    text-align: right; 
    float: none;
}
#toggleinvlaid
{
    float: right;
    text-align: right;
    margin-right:12px;
}
.dataTables_paginate .paginate_button {
    text-decoration: underline;
}
.dataTables_filter {
    display: none;
}
.noactionlinks {
    font-style: italic;
}
.noquicklinks {
    font-style: italic;
}
div .reportwrapper {
    margin: 10px 0 20px 10px;
}
#errorbody {
    margin: 10px 0 20px 10px;
}
.assessmentinfo {
    margin: 10px 0 0 10px;
}
.clientaddress {
    margin: 5px 0 0 10px;
}
.margintop10px {
    margin: 10px 0 0;
}
.marginleft10px {
    margin-left: 10px;
}
.borderthin {
    border: 1px solid #CCCCCC;
}
.tmestabletabcontent {
    background-color: transparent;
    padding: 6px;
}
.tabtablefirstcell {
    padding-left: 6px;
}
.tabtablelastcell {
    padding-right: 6px;
}
table .tmestabtabledata {
    text-align: left;
}
.tmestabtableheader {
    
    /* WebKit (Safari, Google Chrome etc) */
    /* For Mozilla/Gecko (Firefox etc) */
    background-color: #B4BF57;
    color: #FFFFFF;
    text-align: left;
    background-image: -moz-linear-gradient(left,#B4BF57 70%, #F0FBCA 100%);/* IE5.5 - IE7 */
    /* IE8 */ 
    /* IE10+ */
}
#pad {
    height: 100px;
}
#menu {
    background: url("/Images/background.png") repeat scroll 0 0 transparent;
    height: 60px;
    list-style: none outside none;
    margin: 0 0 0 300px;
    padding: 0 0 0 30px;
    width: 670px;
}
* html #menu {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Images/background.png', sizingMethod='scale');
}
.validation-summary-errors {
    background: none repeat scroll 0 0 #FF0000;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    margin: 10px;
    padding: 8px;
    text-transform: uppercase;
}
#details > .validation-summary-errors {
    margin-bottom: 20px;
    margin-top: -24px;
    position: relative;
    z-index: 10;
}
.validation-summary-errors ul {
    color: #FFFFFF;
    list-style-type: disc;
    margin-left: 15px;
    padding: 3px;
}
.validation-summary-errors li {
    color: #FFFFFF;
    list-style-type: disc;
}
input.input-validation-error[type="radio"] {
    border-color: transparent;
    color: #FF0000;
}
input.input-validation-error[type="text"], select.input-validation-error {
    border-color: #FF0000;
    *border-color: #565656;
	*border-width: 1px;       /* makes text boxxes look same as drop-down selects, whose border cannot be manipulated in IE7 */
	*filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=0,color=#FF0000) 
	         progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=0,color=#FF0000) 
	         progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=-1,color=#FF0000) 
	         progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=1,color=#FF0000);    
}
div.time-picker {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #000000;
    height: 200px;
    margin-top: 2em;
    overflow: auto;
    position: absolute;
    width: 6em;
    z-index: 99;
}
div.time-picker-12hours {
    width: 6em;
}
div.time-picker ul {
    font-size: 1em;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
div.time-picker li {
    cursor: pointer;
    font-size: 1em;
    padding: 1px;
}
div.time-picker li.selected {
    background: none repeat scroll 0 0 #316AC5;
    color: #FFFFFF;
    font-size: 1em;
}
.vehiclecontent {
    float: left;
    min-height: 200px;
    width: 100%;
}
.vehicle-vehiclenumber {
    clear: left;
    display: block;
    float: left;
    overflow: hidden;
    padding-bottom: 10px;
    width: 10%;
}
.vehicle-fleetnumber {
    display: block;
    float: left;
    overflow: hidden;
    padding-bottom: 10px;
    width: 20%;
}
.vehicle-registrationplate {
    display: block;
    float: left;
    overflow: hidden;
    padding-bottom: 10px;
    width: 20%;
}
.vehicle-registrationdate {
    display: block;
    float: left;
    overflow: hidden;
    padding-bottom: 10px;
    width: 20%;
}
.vehicle-hoistcapable {
    display: block;
    float: inherit;
    overflow: hidden;
    padding-bottom: 10px;
    width: 25%;
}
sup {
    font-family: Helvetica,Arial,sans-serif;
}
sub {
    font-family: Helvetica,Arial,sans-serif;
}
#footnote {
    font-size: 12px;
}
#translist {
    font-size: 0.8em;
    list-style-position: outside;
    list-style-type: circle;
    margin: 10px;
    text-indent: 5px;
}
.warningMessage {
    font-weight: bold;
}
.datatable_row_colour_odd {
    color: #FFFFFF;
}
.datatable_row_colour_even {
    color: #F0FBCA;
}
div.popupwrapper {
    margin-top: 18px;
}
.page-warning, .page-warning li {
    color: #FF0000;
    font-size: small;
    list-style: disc outside none;
}
#main .entitydetails {
    background-color: transparent;
    margin-left: 12px;
    margin-bottom: 6px;
    margin-top: 0;
    position: relative;
}
.entitygrid {
    padding-bottom: 12px;
    position: relative;
}
.entitygrid a {
    color: #576124;
}
#uploadphotolink {
    color: #FFFFFF;
}
.entitygrid > div input {
    width: 92%;
}
.entitygrid > div input[type="button"] {
    width: 20%;
    text-align: right;
}
.entitygrid > div input.inputsmall {
    width: 72%;
}
.entitygrid input.inputvsmall {
    width: 50px !important;
}
.entitygrid > div input:disabled {
    background:#F0FBCA;
    width: auto;
} 

.hasDatepicker {
    width: 82%!important;
}

.first > .hasDatepicker {
    width: 76%!important;
}

.ui-datepicker-trigger {
    position: relative;
    top: 3px;
}

.entitygrid div.leftpanel {
    background-color: #E0ECFC;
    border-color: transparent;
    border-radius: 0 0 0 10px;
    border-style: hidden;
    border-width: 0;
    box-shadow: inset 0 -5px 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/
    -moz-box-shadow: inset 0 -5px 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/ 
    -webkit-box-shadow: inset 0 -5px 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/
    display: inline-block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 20%;
}
.entitygrid div.rightpanel {
    background-color: #F0F1DF;
    border-color: transparent;
    border-radius: 0 10px 10px 0;
    border-style: hidden;
    border-width: 0;
    box-shadow: inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/
    -moz-box-shadow: inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/ 
    -webkit-box-shadow: inset 0 0 18px 0px rgba(0,0,0,0.1);/* rgba(84,159,201,0.1);*/
    height: 100%;
    left: 20%;
    position: absolute;
    top: 0;
    width: 80%;
}
.entitygrid div.stripe {
    background: url("/Images/themes/common/vertical-stripe.png") repeat-y scroll left top transparent;
    height: 100%;
    left: 20%;
    position: absolute;
    top: 0;
    width: 6px;
}
.entitygrid div.stripe2 {
    background: url("/Images/themes/common/vertical-stripe.png") repeat-y scroll left top transparent;
    height: 100%;
    left: 60%;
    position: absolute;
    top: 0;
    width: 6px;
}
.entitygrid > div.first {
    color: #333333;
    display: inline-block;
    padding-top: 10px;
    position: relative;
    vertical-align: top;
    width: 19%;
    /* IE 7 display inline hack below */
    *zoom:1; 
    *display: inline;  
}
.entitygrid > div.second {
    display: inline-block;
    margin-left: 1.5%;
    padding-top: 10px;
    position: relative;
    vertical-align: top;
    width: 38.5%;
    /* IE 7 display inline hack below */
    *zoom:1; 
    *display: inline;     
}
.entitygrid > div.third {
    display: inline-block;
    margin-left: 1.5%;
    padding-top: 10px;
    position: relative;
    width: 38.5%;
    /* IE 7 display inline hack below */
    *zoom:1; 
    *display: inline;      
}
.entitygrid > div.first * {
    /*font-size: 20px;
    font-weight: bold;
*/
}
.entitygrid > div.first dd, .entitygrid > div.first dt {
    width: 100%;
}
.entitygrid > div.first > div {
    margin-top: 10px;
}
.entitygrid > div.first label {
    color: #333333;
}
.entitygrid > div.first label, .entitygrid > div.first label * {
    font-size: 15px;
    font-weight: normal;
}
.entitygrid > div.first input {
    color: Black;
    font-size: 14px;
    font-weight: normal;
    margin-top: 0;
    width: 94%;
}
.entitygrid > div.first textarea {
    color: Black;
    font-family: MS Shell Dlg;
    font-size: 14px;
    font-weight: normal;
    height: 89px;
    margin-top: 0;
    width: 94%;
}
.entitygrid > div.first.edit label {
    font-size: 12px;
}
.entitygrid > div.smaller * {
    font-size: 14px;
    margin-top: 5px;
}
.entitygrid > div.first > * {
    margin-left: 9px;
}
.entitygrid > div.smaller label {
    font-size: 11px;
}
.entitygrid > div.first table 
{
    width: 99%;
    margin: -4px 1px 0 9px;
}
.entitygrid > div.first table td {
    margin-left: 3px;
    vertical-align: middle;
}
.entitygrid > div.first table td:first-child {
    margin-left: 3px;
    vertical-align: middle;
    width: 77px;
}
.entitygrid > div.first .textred {
    color: tomato;
}
.entitygrid > div.second table, .entitygrid > div.third table {
    table-layout: fixed;
    width: 100%;
}
.entitygrid > div.second td:first-child, .entitygrid > div.third td:first-child {
    color: #576124;
    font-weight: bold;
    padding-right: 6px;
    vertical-align: top;
    width: 39%;
}
.entitygrid dl {
}
.entitygrid dt {
    color: #4C89B6;
    display: inline-block;
    font-weight: normal;
    vertical-align: top;
    width: 39%;
}
.entitygrid dt > span {
    font-weight: normal;
}
.entitygrid dt > div {
    font-weight: normal;
    margin-top: 12px;
}
.entitygrid dd {
    display: inline-block;
    margin-top: 0;
    width: 60%;
}
.entitygrid dt.newsection, .entitygrid dt.newsection + dd {
    margin-top: 8px;
}
.entitygrid select {
    width: 95%;
}
.entitygrid select.selectsmall {
    width: 75%;
}
fieldset 
{
    background-color: #B4BF57;
    border-radius: 15px 15px 15px 15px;
    /*
    box-shadow: inset 2px 2px 2px 0px rgba(180,191,87,1);
    -moz-box-shadow: inset 2px 2px 2px 0px rgba(180,191,87,1); 
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(180,191,87,1);

    margin-left: 6px;
    margin-top: 6px;*/
    padding: 12px;
}
fieldset > div:first-child {
    color: #576124;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
}
fieldset > div tr input[type="text"] {
    width: 95%;
}
fieldset > div.medium tr input[type="text"] {
    width: 50%;
}
.popup fieldset label {
    display: inline-block;
    margin: 0;
    vertical-align: top;
}
.tmesdatepicker {
    width: 6em !important;
}
.popup h3 {
    margin-top: 6px;
    padding-bottom: 3px;
    padding-left: 6px;
}
#showassessments {
    color: #B4BF57;
    left: 15px;
    position: relative;
    text-decoration: none;
    top: -10px;
}
#wizardmain .popup fieldset table tr:first-child td {
    padding-top: 10px;
}
fieldset table {
    width: 100%;
}
#wizardmain table.t7030 {
    table-layout: fixed;
    width: 100%;
}
#wizardmain table.t6040 {
    table-layout: fixed;
    width: 100%;
}
#wizardmain table.t7030 tr td:first-child {
    padding-right: 10px;
    width: 70%;
}
#wizardmain table.t6040 tr td:first-child {
    padding-right: 10px;
    width: 60%;
}
#wizardmain table.t7030 tr td:first-child > div {
    clear: left;
    display: block;
    float: left;
    height: 100%;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
}
#wizardmain table.t7030 tr:first-child td {
    padding-top: 0;
}
#wizardmain table.t7030 tr:first-child td:first-child {
    padding-top: 10px;
}
input[type="radio"] + label {
    margin-left: -3px;
    margin-right: -1px;
}
.field-validation-error {
    color: #FF0000 !important;
}
.current_theme {
    font-family: blue;
}
.page_width {
    font-family: x1280;
}
#ClientDetailsTabStrip, #AgencyDetailsTabStrip, #TransportOperatorDetailsTabStrip, #DriverDetailsTabStrip, #VehicleDetailsTabStrip, #TransactionDetailsTabStrip, #AccountDetailsTabStrip {
    margin-bottom: 24px;
    margin-left: 6px;
}
.tabstriptablebodywrapper, .tabstriptablebodywrappershort {
    border-radius: 0 0 15px 15px;
    height: 185px;
    overflow-x: hidden;
    overflow-y: auto;
}
.tabstriptablebodywrappershort {
    height: 165px;
}
.tabstriptablefooter {
    border-top: 0.1em solid #AAAAAA;
    height: 20px;
    position: relative;
    text-align: right;
    width: 100%;
    z-index: 1;
}
#clientPhoto {
    border-radius: 15px 15px 15px 15px;
    box-shadow:         0 0 0px 3px rgba(255,255,255,1);
    -moz-box-shadow:    0 0 0px 3px rgba(255,255,255,1);
    -webkit-box-shadow: 0 0 0px 3px rgba(255,255,255,.9);
    
    margin-left: 12px;
    margin-top: 3px;
    width: 93%;
}
#clientPhotoSmall {
    border: 2px solid #FFFFFF;
    height: 80px;
    width: 66px;
}
ul.offscreen, .offscreen {
    left: -9000px;
    position: absolute;
    top: -9000px;
    z-index: 9;
}
ul.offscreen a:focus, ul.offscreen a:active {
    background-color: Black;
    border: 2px solid White;
    color: White;
    font-weight: bold;
    left: 9010px;
    padding: 5px;
    position: absolute;
    text-decoration: none;
    top: 9010px;
    width: 7em;
    z-index: 9;
}
.status {
    color: #576124;
}
.Active 
{
    font-weight: bold;
    color: #000;
}
.Suspended 
{
    font-weight: bold;
    color: #000;
}
.Cancelled 
{
    font-weight: bold;
    color: #000;
}
.Pending 
{
    font-weight: bold;
    color: #000;
}
div.tickTrue, div.tickFalse
{
    width: 17px;
    height: 17px;
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
}
div.tickTrue {
    background-image: url("/images/tick_true.png");    
}
div.tickFalse {
    background-image: url("/images/tick_false.png");    
}
.Allocated {
    color: #000;
}
.AwaitingApproval {
    color: #000;
}
.Approved {
    color: #000;
}
.Paid {
    color: #000;
}
.Void {
    color: #000;
}

td.newsection 
{
    color: #333333!important;
    font-weight: bold;
    padding-bottom: 6px;
}

td.newvalue input[type="text"]
{
    color: #555555!important;
}

.clientDetailsData 
{
    color: #000000;
    font-weight: bold;    
}

.button {     
    text-decoration: underline; font: menu; color: ButtonText;
    display: inline-block; padding: 4px 8px;
}
